## omlib-qcalctests 20140908

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "QCalcTests" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-qcalctests 20140908-083611~git~master

=== debian/changelog ===
omlib-qcalctests (20140908-083611~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 08 Oct 2014 19:06:48 +0200

## omlib-qcalctests 20150324-100836~git~master

=== debian/changelog ===
omlib-qcalctests (20150324-100836~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 25 Mar 2015 19:30:48 +0100

=== debian/control ===
Source: omlib-qcalctests
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-qcalctests
Architecture: all
Depends: omlib-xogenytest-1.1,omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: QCalcTests is a Modelica library
 QCalcTests is a Modelica library
